<h3 id="was-kann-die-edition-die-wesentlichen-features">Was kann die Edition? Die wesentlichen Features:</h3>
<p>Das Videotutorial liefert einen Überblick über die wesentlichen Features der Edition. Alternativ können Sie in der Navigation links gezielt einzelne Kapitel auswählen. Dort finden sie neben der Textanleitung ein kurzes Video zu diesem Kapitel.</p>
<a href="https://www.youtube-nocookie.com/embed/iyHBtjJ9l7M?rel=0" target="_blank"><img src="/Resources/Public/Images/youtube-screenshot.png" width="480" /></a>


<p>Die Online-Edition „Christian Gottlob Heyne – Vorlesungen über die Archäologie“ stellt Digitalisate und Transkriptionen von Vorlesungsmitschriften zu einer jährlich gehaltenen Vorlesung Christian Gottlob Heynes zur Verfügung. Die Edition bietet neben dem Zugriff auf die Digitalisate und der Suche in den Volltexten die Möglichkeit, gezielt nach Personen, Orten, Literatur und Kunstwerken zu suchen. Die identifizierten Entitäten sind durch die Verlinkung in externe Datenbanken normiert, die in den Mitschriften genannte Literatur wurde – sofern noch nicht in einem anderen Repositorium vorhanden – digitalisiert und ebenfalls mit der entsprechenden Stelle im Volltext verknüpft. Jede einzelne Vorlesungsmitschrift wird in folgenden unterschiedlichen Darstellungsformen angeboten:</p>
<ul>
<li>als <em>«Inhaltsverzeichnis»</em>,</li>
<li>als <em>«Transkription im Fließtext»</em>,</li>
<li>als <em>«Transkription seitenweise»</em></li>
<li>als <em>«Faksimile»</em>,</li>
<li>als <em>«Faksimile-Thumbnailansicht»</em>,</li>
<li>als <em>«TEI-Ansicht»</em>,</li>
<li>als <em>«Tagcloud-Ansicht»</em> und</li>
<li>als <em>«Kartenansicht»</em></li>
</ul>
<p>Ein kontextuelles Menü ermöglicht Ihnen, im Text Markierungen unterschiedlicher Farbe für Personen, Orte, Literatur und Werke einzeln oder für ganze Kategorien einzublenden. Stellenkommentare und Auszeichnungen sind direkt an der relevanten Textstelle als Tooltip aufgelöst. Über diese Tooltips gelangen Sie bei den meisten Auszeichnungen auf eine externe Ressource, die weitere Informationen über den betreffenden Ort, die Person oder das Werk liefert, bzw. bei der ausgewiesenen Literatur zu der relevanten Textstelle referenziert. Sind die Markierungen nicht aktiviert, erscheinen referenzierte Auszeichnungen blau und unreferenzierte rot. Sie haben die Möglichkeit Ihre Arbeitsoberfläche individuell einzurichten. Es sind beliebig viele Arbeitsmappen zur Dokumentanzeige auf der Arbeitsfläche ablegbar. Diese können beliebig auf der Arbeitsoberfläche angeordnet – meint verschoben, vergrößert, verkleinert minimiert – werden. Ferner besteht die Möglichkeit die Mappen miteinander zu verknüpfen, so dass Sie dieselbe Seite eines Dokumentes in verschiedenen Ansichten vergleichen können. Sie können auf das Individualisierungs-Feature verzichten indem Sie die Gitterausrichtung aktivieren, so dass die Mappen initial nach einem vorgegebenen Schema ausgerichtet werden.</p>
